<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alert.replace.message</key>
	<string>A snippet with this name already exists. Do you want to replace it?</string>
	<key>Alert.replace.title</key>
	<string>Replace Existing Snippet</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Name.label</key>
	<string>Snippet Name:</string>
	<key>Replace</key>
	<string>Replace</string>
	<key>ResizeBehavior.description</key>
	<string>When inserting a snippet into a slideshow, the resize behavior determines how snippet content adapts if the stage size of the slideshow is different. A universal snippet can be used for slideshows of any aspect ratio.</string>
	<key>Save Snippet</key>
	<string>Save Snippet</string>
	<key>SaveMode.document</key>
	<string>Whole Slideshow</string>
	<key>SaveMode.label</key>
	<string>Save:</string>
	<key>SaveMode.selection</key>
	<string>Selected Slides Only</string>
</dict>
</plist>
